@charset "utf-8";
/* CSS Document */
body{ font-family: Arial, Helvetica, sans-serif;font-size:14px; color:#262f2a; line-height:24px;}
img{ border:none;}
.clear{ clear:both;}
a{ text-decoration:none; color: #42a466}
.top{background-color:#42a466; color:#d3be7f;}
.navbtn{ background-color:#115435; border-color:#108f5a; margin-top:20px;}
.navbtn:hover{ background-color:#1d6540;}
.navbtn .icon-bar{ border-color:#6ef5ba; color:#6ef5ba; background-color:#6ef5ba;}
.navbar-logo{ float: left;padding-top: 15px;}
.img-logo{  height:auto;max-width: 100%;}
.search-form{ background:#fff;border-radius:10px; width:184px; margin:10px 0px;float:right;padding: 2px 0}
.search-form .text{ background:none; border:none; width:155px; padding-left:10px; color:#333;}
.sbtn{ background:url(../images/sbtn.png) center center no-repeat; width:23px; height:23px; border:none;}
.nav-me{  font-family:Verdana, Geneva, sans-serif;}
.nav-me li a{ color:#fff;border-radius:5px; padding:5px 8px; margin-right:6px; margin-bottom:5px;font-size: 16px}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background: #fff !important; color: #333; }
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .nav-me li a{ margin-right:0px;}
}
.nav > li > a:hover, .nav > li > a:focus{ background-color:#fff;color: #333}
.nav-me .dropdown-menu > li > a{color:#333; font-size: 14px;padding-top: 2px;padding-bottom: 2px; text-transform: capitalize;}
.nav-me .dropdown-menu > li > a:hover{color: #42a466;}
.nav-me .dropdown-menu > li > a .glyphicon{font-size: 12px;}
.nav-me .dropdown-menu{left: 0;right: auto;}
.divh1{ text-align:center;   font-size:18px; margin-bottom:35px;}
.divh1 h1{ font-size:20px; }
.imgbanner{ text-align:center; margin-bottom:20px;}
.imgbanner img{ margin-bottom:8px; display:inline !important;}
.imgbanner a:hover img{
-webkit-animation:pulse 1s .2s ease both;
-moz-animation:pulse 1s .2s ease both;}
@-webkit-keyframes pulse{
0%{-webkit-transform:scale(1)}
50%{-webkit-transform:scale(1.1)}
100%{-webkit-transform:scale(1)}
}
@-moz-keyframes pulse{
0%{-moz-transform:scale(1)}
50%{-moz-transform:scale(1.1)}
100%{-moz-transform:scale(1)}
}
.imgbanner a{ color:#3c3c3c;}
.title-line{clear: both; background:url(../images/line.jpg) center center no-repeat; text-align:center; font-size:20px;  color:#262f2a; margin-bottom:25px;}
.uppercase{ text-transform:uppercase;}
.i-step{text-align: center;}
#stepbox{margin: 4% 0}
#stepbox .col-sm-2:after{ content: "\e092";
  position: absolute;
  top:50px;left: -10px;
  width: 24px;
  height: 24px;    font-family: 'Glyphicons Halflings';color: #42a466;font-size: 26px;}
#stepbox .col-sm-2:first-child:after{display: none}
.i-step .text-in{text-align: center;color: #333;text-transform: capitalize;margin: 15px 0 0;display: block;}
.i-step .stepnum{font-weight: bold;font-size: 18px;color: #42a466}
@media screen and (min-width:768px){
/*   .navbar-logo { padding-top:43px; padding-bottom:34px;}*/
   .search-form{margin-top:35px; margin-bottom:20px; }
   .title-line{ margin-top:35px;}
   .homeh2{ margin-top:20px;}
}
@media screen and (min-width:768px) and (max-width: 991px){
  .search-form{display: none;}
  .navbar-right{float: left;margin-top: 20px;}
}
@media screen and (min-width:992px) {
  .navbar-logo{margin-top: 25px;}
}
@media screen and (min-width:394px){.navbtn{ margin-top:22px;}}
@media screen and (max-width:320px){
  .imgbanner{ height:162px;}
}
.iaboutus .img-responsive{margin-bottom: 20px}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .nav-me li a{ padding:2px 13px;}
  .divh1{ font-size:20px; margin-top:62px;}
   .divh1 h1{ font-size:38px;}
   .navbar-collapse{padding-left: 0; padding-right: 0;}
   .nav-me li a{padding:6px 8px;font-size: 14px;}
   .search-form{margin-top: 15px; margin-bottom: 15px;}
}
@media screen and (min-width:992px) and (max-width: 1199px) {
  .nav-me li a{margin-right: 0;padding:5px 4px;}
  }
@media screen and (min-width:1025px){
  .divh1{ font-size:24px; margin-top:62px; margin-bottom:55px;}
   .divh1 h1{ font-size:44px;}
   .divh1 h2{font-size:20px;color: #999;}
}
.homeh2{ font-size:14px; font-weight:bold; margin-bottom:25px; margin-top:0px;}
.desul{ margin:0px; padding:0px; list-style:none;}
.desul li{ background:url(../images/li-dian.jpg) left 7px no-repeat; padding-left:18px; margin:5px 0px;}
@media screen and (max-width:767px){
  .homeh2,.desul{ padding:0px 10px;}
  
  .search-form{width: 100%;position: relative;}
  .search-form .text{width: 100%;}
  .search-form .sbtn{position: absolute; top: 5px; right: 10px;}
  .navbar-nav .open .dropdown-menu > li > a{padding-left: 10px; color: #fff; background: none;}
  .navbar-header{position: relative;}
  .navbar-header .navbtn{position: absolute; right: 0;}
}
@media screen and (min-width:768px){
   .homeh2{ margin-top:20px;}
}
#project-box{ background:#efefef; padding-top:60px;padding-bottom:30px;margin-top:45px; margin-bottom:60px; }
.boxtitle{ background:url(../images/m-line.png) center center no-repeat; text-align:center; font-size:20px;  margin-bottom:25px;}
.project-tit{ display:block; margin-bottom:15px; font-weight:bold; color:#262f2a;}
a.project-tit:hover{ color:#00bc8a;}
.mbot15{ margin-bottom:20px;}
.mtop15{ margin-top:15px;}
@media screen and (max-width:767px){
  .project-tit{ margin:10px 0px 5px;}
}
@media only screen and (width:768px){
    .project-tit{ margin-bottom:8px;}
  .height768{height:145px; overflow:hidden;}
}
.ulfaq{ margin:0px; padding:0px;margin-left:15px;}
.ulfaq li{ padding:3px 0px 3px 5px; }
.ulfaq li a{ color:#262f2a;}
.ulfaq li a:hover{ color:#00bc8a;}
.mailform{ background:#42a466; border-radius:5px; padding:30px; color:#fff;}
.mailform .mytext{ margin-top:18px;}
@media screen and (max-width:768px){
  .myarea{ margin-top:25px;}
}
@media only screen and (max-width:375px){
    .mailform{  padding:20px 20px;}
  .imgbest img{ width:100%;height:130px}
}
.mybtn{ background:#ffcc00; color:#262f2a; font-weight:bold;}
.mybtn:hover{ background:#f3c305;}
@media screen and (max-width:767px){
  .mtom15{ margin-bottom:15px;}
}
/*list-article*/
.pr-list{ border:1px solid #e4e4e4; border-top:5px solid #42a466; margin-top:30px; padding-bottom:15px; }
@media screen and (min-width:1024px){
  .pr-list{padding:10px 30px;}
}
.pr-list h2{ font-size:18px;color:#42a466;font-weight:bold;}
.pr-list h3{ font-size:16px;font-weight:bold;color:#42a466;}
.pr-list h4{ font-size:14px; font-weight:bold;}
.pr-list img{display:block;max-width:100%;height:auto; margin: 0 auto;}
.pr-list .h1line{ border-bottom:1px solid #ddd;   text-transform: capitalize;}
.pr-list .h1line h1{ font-weight: bold;margin-top: 12px;}
.pr-list h1{ font-size:20px;}
.pr-list table{ text-align:center; border-color:#CCC; width:100%;}
.pr-list table td,.pr-list table th{border-color:#CCC; padding:3px 0px;}
.pr-list table th{ background-color:#42a466; color:#FFF; text-align:center;}
.crumbs{ padding-top:12px; color:#848282; background:url(../images/crumbs_07.jpg) left 14px no-repeat; padding-left:22px;}
.crumbs a,.art-crumbs a{ color:#848282;}
.art-crumbs{ padding-top:10px; color:#848282; background:url(../images/crumbs_07.jpg) left 12px no-repeat; padding-left:22px; margin-bottom:25px;}
.list-box{ background:#f2f2f2; padding-top:20px; padding-bottom:20px; margin-top:20px; margin-bottom:20px;}
.list-box .border-img{ border:4px solid #dad8d8; display:block; }
@media screen and (max-width:768px){.list-box .border-img{margin-bottom:10px;}}
.list-box .border-img:hover{ border-color:#42a466;}
.list-box .pr-title{ display:block; font-size:18px; color:#424242; cursor:pointer; margin-bottom:8px;text-transform: capitalize;}
.list-box a:hover.pr-title{color:#42a466;}
.list-box p{ color:#848282; }
.list-box .more{ color:#999; margin-top:20px;}
.pr-border{ margin-top:24px; border: 1px solid #e4e4e4;}
.pr-border .pellet-tit{ background:#42a466; color:#fff;  line-height:42px; font-size:20px; padding-left:20px;}
.pr-border .pellet-tit a{ color:#fff; text-decoration:none;}
.pr-border ul, .pj-cont ul{color:#42a466;}
.pr-border .p-ul a, .pj-cont a{ color:#333; text-transform: capitalize; padding: 4px 0; display: block;}
.pr-border .p-ul a:hover, .pj-cont a:hover{color:#00bc8a; text-decoration:none;}
.pr-border .eq-tit{ line-height:48px; font-size:20px; color:#424242; text-align:center;}
.pr-border .eq-tit a{color:#424242; text-decoration:none;}
.pr-border .equl{ padding:0px 25px 15px 25px; list-style:disc; margin-left:10px;}
.pr-border .equl li a{ color:#262f2a;}
.pj-cont{ border:1px solid #e4e4e4; border-top:5px solid #42a466; margin-top:24px; color:#7f7f7f; margin-bottom:15px;}
.pj-cont .row {margin-bottom: 20px;}
@media screen and (min-width: 568px) and (max-width: 736px) {
.pr-border .p-ul li,.pr-border .equl li{ float:left; width:49%; padding-right:1%;}
.pr-border .p-ul li li{ float:none; width:100%;}
}
.pj-cont .pjtit{ line-height:42px; font-size:20px; color:#424242; padding-left: 20px;}
.pj-cont .pjtit a{color:#424242; text-decoration:none;}
.n-m-title{background:url(../images/n-m-line.jpg) center center no-repeat; text-align:center; font-size:20px;  margin-bottom:25px; margin-top:30px;}
@media screen and (min-width:768px){
.myleft{float:left; margin-top:22px;}
.myright{ float:right;}
}
@media screen and (min-width:1330px){
.myleft{width: 28% !important;}
.myright{ width: 72% !important;}
}
/*product*/
.divh2{ background:url(../images/bgh2.jpg) left top no-repeat; height:39px; margin-top:35px;}
.divh2 h2{ line-height:31px; height:31px; background:#e2e2e2; color:#424242; font-size:14px; padding-left:20px; font-weight:bold;}
.divh2 h2 a{color:#424242; text-decoration:none;}
.divh2 h2 a:hover{ color:#42a466;}
.product-tit{ background:#42a466; color:#fff; display: block; text-align:center; line-height:18px; padding:6px 0px;   text-transform: capitalize;}
a:hover.product-tit{ color:#fff;}
.p-border{ border:1px solid #e4e4e4; margin-top:25px;}
.p-border .img-responsive{height:120px;margin:0 auto;}
/*article-article*/
.recommend,.mtop55{ margin-top:55px;}
.recommend .retit{ font-size:18px; color:#424242; font-weight:bold; }
/*about us*/
.about-tit{ background:url(../images/about-us-line.jpg) center center no-repeat; font-size:36px; text-align:center;  margin:45px 0px; color:#424242;}
.about-user{ font-size:18px; font-weight:bold; background: url(../images/about-us-user.jpg)  no-repeat; padding-left:70px; line-height:44px; width:244px; margin:0 auto 25px;}
.us-img-17 img{ margin-bottom:17px;}
.art_color{ color:#848282;}
.about-pech{ background:url(../images/about-pate.jpg) no-repeat; padding-left:75px; font-size:18px; font-weight:bold; text-transform:uppercase; line-height:58px; width:346px; margin:0 auto 30px; color:#424242;}
.c-b{ color:#42a466; font-weight:bold;}
.about-why{ background:url(../images/about-why.jpg) no-repeat; padding-left:75px; font-size:18px; font-weight:bold; text-transform:uppercase; line-height:58px; width:265px; margin:0 auto 30px; color:#424242;}
.about-pborder{ border-bottom:1px solid #e8e8e8; padding-bottom:25px; margin-bottom:25px;}
@media screen and (min-width: 568px) and (max-width: 736px) {
  .us-img-17 img{ float:left; margin-right:10px;}
}
@media screen and (min-width:768px){
.pleft{ padding-left:50px;}
.pright{ padding-right:50px;}
}
/*contact us*/
.contact-tit{background:url(../images/n-m-line.jpg) center center no-repeat; text-align:center; font-size:28px;   margin-bottom:65px; margin-top:60px;}
.gemco{ color:#009748; font-size:18px; font-weight:bold;}
.f-ita{ font-style:italic; font-weight:bold;}
.addimg{ font-size:22px; color:#f42a2a;}
.gemco-add{ line-height:27px; color:#848282; margin-bottom:20px;}
.gemco-add a{color:#009748;}
/*404 page*/
.error{ padding-top:40px;}
.error .title_404{color:#42a466; font-size:60px; text-align:center; margin-top:40px; text-transform:uppercase; line-height:64px; }
.error .found{ border-bottom:1px #cccccc dotted; color:#444242; line-height:20px; font-size:14px; padding-top:25px; padding-bottom:35px; margin-bottom:33px; margin-top:35px;border-top:1px #cccccc dotted; }
.error .found .looking{ font-weight:bold; font-size:22px; line-height:25px; color:#141414; color:#424242; margin-bottom:12px;}
.error .choose{ margin-bottom:50px; }
.error .catetit{ font-size:18px; color:#424242; margin:35px 0px 15px;}
.error  .title{ font-size:22px; margin-bottom:20px;  color:#424242; font-family:"Oswald"; text-align:center;}
.error .choose ul{ list-style:none; margin:0px; padding:0px;}
.error .choose ul li{ background:url(../images/li_404.jpg) no-repeat; width:269px; height:29px; margin-bottom:8px; padding-left:45px; margin-right:40px; float:left; text-transform:capitalize;}
.error .choose ul li a{ color:#00bc8a; line-height:29px; }
.sm404c{ margin:0px; padding:0px;}
.sm404c li { line-height:30px; }
.sm404c li a { color:#3ec49a; }
.sm404c .s404t { width:261px; height:32px; background:#eaeaec; border:1px solid #e0dfdf; padding:3px 5px; float:left;}
.sm404c .s4stb { width:32px; height:31px; background:#14c36b; border:none; cursor:pointer; float:left; color:#fff; font-size:20px; }
@media screen and (max-width:355px){.sm404c .s404t{ width:236px;}}
.h-h4{ font-size:16px; font-weight:bold;color: #42a466}
#footer{ margin-top:4%;padding: 2.9% 0 0; background: #292929; font-size: 12px; text-align: center; color: #999; }
#footer .f-logo{ width: 129px; height: 41px; margin: 0 auto; }
#footer .navlist{ margin-bottom:2.16%; margin-top: 8px; }
#footer .navlist a{ padding-left: 15px; color: #42a466;}
#footer i{ color: #42a466; padding-left: 5px; padding-right: 5px; font-size: 14px;}
#footer a{color: #999; }
#footer a:hover{ color:#42a466; text-decoration: none;}
#footer .copyright{ border-top: 1px solid #383838; margin-top: 10px; padding-top: 8px; padding-bottom: 15px; }
#footernav{background: #333;border-top:2px solid #42a466; position: fixed; bottom: 0; width: 100%;  padding: 15px 0 5px; text-transform: uppercase;font-size: 12px;display: none}
#footernav .icons{width: 20%; color: #9d9d9d; float: left; display: block; text-align: center; text-decoration: none; outline: none; line-height: 18px;}
#footernav .icons i{display: block; font-size: 20px;margin-bottom: 5px}
#gotop{ position: fixed;bottom:0;right:0; width:210px; height:40px; z-index:99999;_bottom:auto;
_position:absolute;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
/*.cd-top {
  position:absolute; bottom:135px; right:0;
  height: 50px; line-height: 50px;
  width: 50px;
  background:#474747 ;-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  overflow: hidden; color:#fff; text-align:center;
  white-space: nowrap;
  cursor:pointer; border-radius: 50%;font-size: 20px;
}
.cd-top:hover {
background:#666;
}*/
.b-live{ line-height:50px; background:#42a466; display:block; color:#fff;border-radius:5px 0 0 5px; text-align:center;text-decoration:none; outline:none;width: 50px;padding:0 5px;height:45px;position: fixed;right: 0;top: 50%;margin-top: -20px;}
.b-live a{ color: #fff; text-decoration: none; font-size: 16px; outline: none;}
.b-live i{ font-size: 24px;margin-top: 10px}
.b-live:hover{background: #5dc583}
@media screen and (max-width:992px){
.divh1 h2{ font-size: 14px;line-height:24px}
.i-step .text-in{margin-bottom: 30px}
#stepbox .col-sm-2:after{top:32px;}
#footer .copyright{padding-bottom: 20px}
.img-logo{width: 85%}
}
@media screen and (max-width:768px){
  #footernav{display: block;}
   #footernav svg{fill:#9d9d9d; width: 20px; height: 20px;}
 .b-live{display: none}
.img-responsive{margin-bottom: 20px}
#footer .copyright{padding-bottom: 80px}
.divh1 h2{ font-size: 14px;line-height:24px}
.i-step .text-in{margin-bottom: 30px}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{display: inline}
.i-step .text-in{height: auto;margin-bottom: 15px;font-size: 14px}
.i-step .stepnum{font-size: 20px;}
#stepbox .col-sm-2:after{content: "\e094";
    position: absolute;
    top: -35px;
    left: 50%;
    margin-left: -8px;
    width: 24px;
    height: 24px;
    font-family: 'Glyphicons Halflings';color: #42a466;font-size: 26px;}
    #stepbox .col-sm-2{margin-bottom: 50px}
    .img-logo{width: 70%}
  #gotop{display: none;}
}
@media screen and (max-width:320px){
  #footernav{display: block;font-size: 0}
}
.pr-list .action,.myleft .action{display: block; text-align: center; width: 284px; height: 52px; background: #42a466; color: #fff; line-height: 52px; font-size: 16px; font-weight: bold; margin: 20px auto;}
@media (min-width: 768px) {
  .gomail{top:50%;margin-top: -105px;}
}
.gomail a.contact,.gomail a.whatapp{border-radius: 5px; margin-top: 2px; width:68px; height:68px;display:block; color:#fff; text-align: center; text-decoration:none; outline:none; top:0; background: #0274be; color: #fff; padding-top: 10px;}   
  .gomail{ position: fixed;right:0; width:68px; height: 210px;transition:width 0.5s ease; z-index: 99999;}  
.gomail span{font-size: 12px; display: block;} 
 .gomail a.whatapp{background: #13960c;}
 .gomail svg{fill:#fff; width: 25px; height: 25px;}
 .cd-top{width: 68px; height: 68px; margin-top: 2px;border-radius: 5px; background: #404040; text-align:center;padding-top: 10px; color:#fff;opacity:0; cursor:pointer;}
.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .8;
}
@media (max-width: 767px) {
.gomail{display: none;}
}
.artrow{margin: 0 -15px; margin-top: 30px;}
.artrow .art-box{background: #f2f2f2;padding: 8px; margin-bottom: 20px;}
.artrow .art-box .artimg{display: block; max-height: 190px; overflow: hidden;}
.artrow .art-box .pr-title{color: #424242; display: block; margin: 10px 0 0; text-align: center; font-weight: bold; text-transform: capitalize; line-height: 18px; height: 36px;}